function _define_property(obj, key, value) {
    if (key in obj) {
        Object.defineProperty(obj, key, {
            value: value,
            enumerable: true,
            configurable: true,
            writable: true
        });
    } else {
        obj[key] = value;
    }
    return obj;
}
function _object_spread(target) {
    for(var i = 1; i < arguments.length; i++){
        var source = arguments[i] != null ? arguments[i] : {};
        var ownKeys = Object.keys(source);
        if (typeof Object.getOwnPropertySymbols === "function") {
            ownKeys = ownKeys.concat(Object.getOwnPropertySymbols(source).filter(function(sym) {
                return Object.getOwnPropertyDescriptor(source, sym).enumerable;
            }));
        }
        ownKeys.forEach(function(key) {
            _define_property(target, key, source[key]);
        });
    }
    return target;
}
import React from "react";
export var Close = function Close(props) {
    return /*#__PURE__*/ React.createElement("svg", _object_spread({
        width: "100%",
        viewBox: "0 0 24 24",
        fill: "none"
    }, props), /*#__PURE__*/ React.createElement("path", {
        d: "M5 19L19 5M5 5l14 14",
        stroke: "currentColor",
        strokeWidth: 2,
        strokeLinecap: "round"
    }));
};
